<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>

<?php if ($block->getWishlist()->getItemsCount() && $block->getWishlist()->isSalable()): ?>
    <button type="button" data-role="all-tocart" title="<?php /* @escapeNotVerified */ echo __('Add All to Cart') ?>" class="action tocart btn btn-primary btn-outline">
        <span><?php /* @escapeNotVerified */ echo __('Add All to Cart') ?></span>
    </button>
<?php endif;?>
